%define	name	kazehakase
%define	version	0.2.0
%define	release	1.cvs20040930.1mdk

Name:		%{name}
Summary:	A fast and light tabbed browser using gecko.
Version:	%{version}
Release:	%{release}
Url:		http://kazehakase.sourceforge.jp
Source0:	%{name}-%{version}.tar.bz2
Patch0:	fix-autogen.patch.bz2
Group:		Networking/WWW
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
License:	GPL
BuildRequires:	mozilla-devel gtk+2-devel automake >= 1.7 automake < 1.8
Requires:	mozilla

%description
Kazehakase is a fast and light tabbed browser using gecko.
"Kaze" means "wind", and "Hakase" means "Dr." in Japanese.

%prep
%setup -q
%patch0 -p0
cp /usr/share/automake-1.7/mkinstalldirs .

%build
[[ -x configure ]] || sh autogen.sh
%configure2_5x --enable-migemo
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING COPYING.README README README.ja TODO.ja
%{_sysconfdir}/kazehakase/*
%{_bindir}/*
%{_datadir}/applications/*
%{_datadir}/kazehakase/kz-no-thumbnail.png
%{_datadir}/kazehakase/search-result.css
%{_datadir}/kazehakase/icons/*
%{_datadir}/pixmaps/*

%changelog
* Thu Sep 30 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 0.2.0-1.cvs20040930.1mdk
- new release
- cvs20040930

* Mon Sep 27 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 0.1.9-2.cvs20040927.1mdk
- cvs20040927

* Thu Aug 05 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1.8.1-1mdk
- cleanup
- UTUMI Hirosi <utuhiro78@yahoo.co.jp>:
  o initial spec for mdk
  o patch 0: fix autogen
